@charset "UTF-8";



/*---------------------------------------------------------
 feature
---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

/* com_col_list */
.med_pickup .com_col_list.col__3 .com_h__bld {
	font-size: min(2vw,166%);
}
}


/*---------------------------------------------------------
 compare
---------------------------------------------------------*/
.compare {
	display: grid;
	row-gap: 1em;
}
.compare > div {
	position: relative;
	text-align: center;
	background-color: #FFF;
	padding: 10% 6.4% 12%;
	border-radius: 1.8em;
}
.compare .box_img {
	width: 75%;
	max-width: max-content;
	margin: 0 auto 6%;
}
.compare .com_h__bld {
	margin-bottom: .2em;
}
.compare .fs__17 {
	line-height: 1.6;
	margin-bottom: 1em;
}
.compare .med_mer_dem {
	grid-template-columns: none;
	row-gap: 2em;
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

.compare {
	justify-content: space-between;
    grid-template-columns: repeat(3, 32.5%);
}
.compare > div {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
	row-gap: 0;
}
.compare .med_mer_dem dt {
	font-size: 120%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.compare .box_img {
	width: 60%;
}
}


/*---------------------------------------------------------
 
---------------------------------------------------------*/

/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}
